LINUX.ORG.RU

Яндех браузер и Fedora 24

 


0

1

При установке выдает

Ошибки разрешения зависимостей:

Пакет: yandex-browser-beta-16.7.0.3265-1.x86_64 (/Yandex)
    Необходимо: libgcrypt.so.11Пакет: yandex-browser-beta-16.7.0.3265-1.x86_64 (/Yandex)
    Необходимо: libgcrypt11

?????

В Fedora 24 пакета libgcrypt11 нет.

★★

Ответ на: комментарий от toney

У меня стоит Fedpra хотел попробовать что-то другое побыстрее. Chrome что-то не хочется, репутация по части приватности не очень хорошая, читая по прессе, а Yandex вроде-вы наш отечественный.

Gooddy ★★ ()
Ответ на: комментарий от DeadEye

Ну вот зачем сразу такие ссылки давать. Тут же главное научить человека гуглить, чтоб он впоследствии с глупыми вопросами не лез.

anonymous ()
Ответ на: комментарий от Gooddy

Это тот же хром. Только ещё и с зондами от яндеха. И да, это яркий пример ущербности пермиссивных лицензий, в данном случае BSD: яндехи взяли chromium и запроприетарили.

toney ★★★★★ ()

Я писал им в поддержку примерно месяц назад, но тишина. Забил на это поделие и ушёл на Firefox.

unixnik ★★★★★ ()
Ответ на: комментарий от toney

в другом случае, могло быть задействовано двойное лицензирование ...

anonymous ()
Ответ на: комментарий от toney

Зачем тебе этот недобраузер проприетарный?

На многих машинах работает сильно шустрее (GUI), чем Хром или даже Опера. Переводит страницы целиком очень качественно, на DOM-уровне.

Как по мне, так единственный минус — нельзя создавать свои быстрые поиски. Хотя хромовые импортирует и они работают, но изменять и добавлять нельзя.

KRoN73 ★★★★★ ()
Ответ на: комментарий от toney

Это тот же хром.

Движок — далеко не весь браузер. Возьми пример с тем же Хромом и Оперой. Земля и небо по потребляемым ресурсам.

KRoN73 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.